/*统一样式*/
body{margin:0px;padding:0px;background:#f8f8f8;}
ul{margin:0px;padding:0px;}
input{margin:0px;padding:0px;outline:none;}
li{list-style:none;}
*{font-family:"微软雅黑";font-size:16px;color:#666;}
.fLeft{float:left;}
.fRight{float:right;}
.clear{clear:both;}
.box{width:1220px;margin:0px auto;}
.border{border:1px solid #e4e6eb;}
.ins{text-decoration:none;}
a:link{text-decoration:none;color:#333;}
a:visited{text-decoration:none;color:#333;}
a:hover{text-decoration:none;color:#ff0000;}
a:active{text-decoration:none;color:#ff0000;}
.Morea a:link{text-decoration:none;color:#999;}
.Morea a:visited{text-decoration:none;color:#999;}
.Morea a:hover{text-decoration:none;color:#ff0000;}
.Morea a:active{text-decoration:none;color:#ff0000;}

/*顶部链接*/
.pic-title{width:100%; max-width:1190px; padding:15px; margin:0px auto; height:auto; font-size:36px; color:#c11213; text-align:center; padding:0px 0px 40px 0px;}
.pic-title a:link{text-decoration:none;color:#c11213; font-size:36px;}
.pic-title a:visited{text-decoration:none;color:#c11213; font-size:36px;}
.pic-title a:hover{text-decoration:none;color:#c11213; font-size:36px;}
.pic-title a:active{text-decoration:none;color:#c11213; font-size:36px;}

/*板块*/
.conetent01{width:1150px !important; height:740px; margin-top:35px; background-color:#fff; padding:0px 35px 0px;  overflow:hidden;}
.conetent03{width:1150px !important; height:auto;  padding:0px 35px 35px;  overflow:hidden;}
.conetent05-main{width:100%; height:auto;  padding:65px 0px; background-color:#ededed; overflow:hidden;}
.conetent05{width:1150px !important; height:auto;  padding:0px 35px;  overflow:hidden; }
.conetent07{width:1150px !important; height:auto;  padding:45px 35px 122px; overflow:hidden; background-color:#fff; margin:50px auto 0px;}
.conetent02{display:none;}
.conetent06{display:none;}
.conetent08{display:none;}
.conetent09{display:none;}

/*内容五*/



/*内容一*/
.tpxw{width:550px;height:350px;}
.contentRight{width:545px;height:auto; margin-left:55px;}
.contentRightTop{width:590px;height:54px;padding-bottom:0px;border-bottom:0px solid #e4e6eb;}
.titAll{width:545px;height:54px;}
.titAll img{display:block;margin-top:0px;width:100%;}
.lm-title{text-align:center;margin:0px 0 0px 0;}
.listTwo ul{ padding:0px; margin:0px; }
.listTwo li{ float:left; width:100%; line-height:48px; border-bottom:1px dashed #666; background:url(heidian.png) no-repeat 0px 25px; padding:0px 10px 0px 15px; box-sizing:border-box;}
.listTwo li span{ float:right;}
.contentRightList{ width:545px; height:auto;padding-top:0px;}
.contentRightList ul{ padding:0px; margin:0px; }
.contentRightList ul li{float:left; width:100%; line-height:48px; border-bottom:1px dashed #666; background:url(heidian.png) no-repeat 0px 25px; padding:0px 10px 0px 15px; box-sizing:border-box;}
.contentRightList ul li a{line-height:32px;}
.contentRightList ul li span{float:right;line-height:45px;color:#999;}

.tit01{width:100%;line-height:18px;border-right:0px solid #e9ebf0;cursor:pointer;}
.tit01 img{ margin:0px auto;}
.tit02{width:98px;text-align:center;line-height:18px;cursor:pointer;}
.tit01,.tit02{font-size:17px;font-weight:bold;color:#999;}
.change01{color:#1d6cc5;}
.titMore{width:493px;}
.titMore a{display:inline-block;float:right;line-height:18px;}

.none01,.none02,.none03,.none04{display:none;}


/*内容二*/
.sfgbList-zc{width:100%; padding-top:0px; overflow:hidden;}
.sfgbList-zc ul li a{line-height:32px;}
.sfgbList-zc ul li span{color:#999;float:right;line-height:45px;}

.four-img{width:100%; height:auto; overflow:hidden; font-size:48px; color:#093687; text-align:center; font-weight:bold; padding:20px 0px}

.content02L{width:545px;height:auto;}
.content02L .sfgb{width:590px;height:73px;}
.sfgb .sfgbTitle{width:100%; height:73px ;border-top:0px solid #1d6cc5;color:#1d6cc5;font-weight:bold;font-size:17px; text-align:center;}
.sfgbList{padding-top:0px;}
.sfgbList ul li{/*width:580px;background:url(lsft02.png) no-repeat 0px;padding-left:10px;*/}
.sfgbList ul li a{line-height:32px;}
.sfgbList ul li span{color:#999;float:right;line-height:60px;}


.content02M{width:540px; height:auto; margin-left:65px; }
.content02M .sw{width:590px;height:73px;border-top:0px solid #e4e6eb;position:relative;}
.content02M .sw .swwh{width:590px;margin-top:0px;line-height:18px;height:73px;cursor:pointer; text-align:center;}
.old{font-size:17px;color:#999;font-weight:bold;}
.chang03{color:#1d6cc5;}
.content02M .sw .sszs{width:98px;margin-top:16px;line-height:18px;text-align:center;cursor:pointer;}
.swList{padding-top:0px;}
.swList ul{overflow:hidden;}
.swList ul li{/*float:left;width:580px;background:url(lsft02.png) no-repeat 0px;padding-left:10px;*/}
.swList ul li a{line-height:32px;}
.swList ul li span{float:right;line-height:60px;color:#999;}
.content02M .sw .swLine{width:90px;height:2px;position:absolute;top:-2px;left:0px;background:#1d6cc5;}

.content02R{width:270px; margin-left:65px;}
.content02R .ztzl{width:270px;}
.ztzl .ztzlTitle{width:80px;padding-top:13px;border-top:0px solid #1d6cc5;color:#1d6cc5;font-weight:bold;font-size:17px;height:30px;}
.ztzlList{height:173px;}
.ztzlList img{display:block;margin-top:20px;}
.height30{height:30px;background:#fff;}
.bottomRight .bottomNav a:active{text-decoration:none;color:#ff0000;}
.bottomCopy{line-height:26px;margin-top:7px;color:#9abbe4;font-family:"宋体";font-size:12px;}

/*pdf链接*/
.pdf-img{width:100%; height:auto; overflow:hidden; float:left; font-size:48px; color:#093687; text-align:center; font-weight:bold;  }
.pdf-img img{ float:left; padding:10px 12px;}

/*内容三*/

.conetent03 .gsbt{width:1220px;height:73px; text-align:center; padding-bottom:20px;}
.conetent03 .gsbtlb{width:1220px;height:630px;}
.conetent03 .conetent03L{width:100%;}
.conetent03 .conetent03M{width:400px;}

.images_list1{ display:black;}
.images_list2{ display:none;}
 
/*新加样式*/
.top-banner{width:1220px;  margin-left:auto; margin-right:auto;} 
.top-banner img{ width:100%; }
.zcxc{width: 1220px;margin: 0 auto;background: #d6e7fd;position:relative;}
.yfxBox{width: 885px;
    position: absolute;
    height: 485px;
    left: 50%;
    margin-left: -442px;
    top: -245px;
    overflow-y: scroll;
    background: #fff;
	border: 2px solid #0383ca;
}
.yfxBox img {display:block;margin: 0 auto;}
.yfxContent{width:625px;background:#d3eef9;margin:0 auto;margin-top:15px;}

/*30税宣月*/
.sfgbList-gddt li{ width:50% !important;}
/*30税宣月*/

/*百年*/

/*百年*/



.sfgbList ul{ padding:0px; margin:0px; }
.sfgbList li{ width:100%; line-height:60px; border-bottom:1px dashed #e8e8e8; background:url(heidian.png) no-repeat 20px 30px; padding:0px 20px 0px 35px; box-sizing:border-box;}
.sfgbList li span{ float:right;}

.sfgbList-zc ul{ padding:0px; margin:0px; }
.sfgbList-zc li{ width:100%; line-height:45px; border-bottom:1px dashed #666; background:url(heidian.png) no-repeat 0px 23px; padding:0px 0px 0px 15px; box-sizing:border-box; float:left;}
.sfgbList-zc li span{ float:right;}

.swListAll ul{ padding:0px; margin:0px; }
.swListAll li{ float:left; width:100%; line-height:45px; border-bottom:1px dashed #666; background:url(heidian.png) no-repeat 0px 23px; padding:0px 0px 0px 15px; box-sizing:border-box;}
.swListAll li span{ float:right;}

.title_list ul{ padding:0px; margin:0px; }
.title_list li{ float:left; width:100%; line-height:38px; border-bottom:1px dashed #e8e8e8; background:url(heidian.png) no-repeat 20px 19px; padding:0px 20px 0px 35px; box-sizing:border-box;}
.title_list li span{ float:right;}


@media (max-width: 700px) {
	body{}
	.rrCon{padding:0px 10px;}
	
	.yfxBox, .zcxc, .yfxBox img{width:100%;}
	.yfxBox{position:static;margin-left:0;}
	.tjxc{margin-top:0;padding-top:0;}
	.yfxContent {width: 100%;}
	/*2020-2-14添加*/
	.four-img img{ width:50%; float:left;}
	.pdf-img{ box-sizing:border-box; padding:0px 10px;}
	.pdf-img img{ width:100%; float:left; padding:5px 0px;}
	.images_list1{ display:none;}
    .images_list2{ display:inline;margin:10px;}
	/*2020-2-14添加*/
	.sfgbList-zc ul li a,.sfgbList ul li a, .swListAll ul li a, .title_list ul li a, .listTwo ul li a,.contentRightList ul li a{ width:80%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; display:inline-block; vertical-align:middle;}
	.sfgbList-zc ul li{ width:100% !important;}
	
	
   .top-banner{width:100%; height:auto; margin-left:auto; margin-right:auto;} 
   .top-banner img{ width:100%; height:auto;}
   .box{ width:100% !important;}
   .conetent01{ height:auto; padding:0px; margin:0px; overflow:hidden; background:none !important;}
   .conetent05-main{width:100%; height:auto;  padding:0px; background-color:#ededed; overflow:hidden; margin-top:20px;}
   .conetent05{ padding:0px;  overflow:hidden; }
   .conetent03{ width:100%; height:auto !important; overflow:hidden; padding:0px; margin-top:20px; }
   .conetent07{height:auto; padding:0px; margin:0px; overflow:hidden; background:none !important;  margin:20px 0px;}
   .lm-title img{width:100%;}
   
   .contentRight{width:100%; height:auto; margin-left:0px; margin-top:20px;}
   .contentRightTop{width:100%; height:auto;}
   
   
   
   
   .focusBox{ width:100%;}
   #barrierfree_container{ width:100%; min-width:320px;}
   .tpxw{ width:100%; height:auto; padding: 10px 5px; box-sizing: border-box;}
   .focusBox{ width:100% !important; height:230px !important;}
   /*.focusBox ul{ width:100% !important; height:auto !important;}*/
   /*.focusBox .pic img{width:100% !important; height:auto !important;}*/
   
   .contentRight{width:100%; height:auto; margin-left:0px;}
   .contentRightTop{width:100%; height:auto;}
   .titAll{width:100%; height:auto;}
   /*.titAll img{ margin:0px auto; width:100%}*/
   .tit01 { width:100%; height:auto;}
   .sfgb .sfgbTitle{width:100%; height:auto;}
   .conetent02{ height:auto;}
  
   .contentRightList{ width:100%; height: auto;}
   .content02L{ width:100%; height:auto;}
   .content02L .sfgb{ width:100%; height:auto;}
   /*.content02L .sfgb img{ width:100%; height:auto;}*/
   .content02M { width:100%;height:auto; overflow: hidden;}
   .content02M,.content02R{margin-left:0px;}
   .content02M .sw .swwh{ width:100%; height:auto;}
   /*.content02M .sw .swwh img{ width:100%;}*/
   .content02M .sw{ width:100%; height:auto; overflow:hidden;}
   /*.sfgb .sfgbTitle img{ width:100%;}*/
   /*.content02M .sw .swwh img{ width:100%;}*/
   .conetent03 .gsbt{ width:100%; height:auto;}
   /*.conetent03 .gsbt img{ width:100%;}*/
   
   
   /*.sfgb .sfgbTitle img{ width:100%;}*/
   /*.content02M .sw .swwh  img{ width:100%;}*/
   .sfgbList{ width:100%;}
   
   .conetent03 .gsbtlb{ width:100% !important;  height:auto !important;}
   .rdwdTitle{ margin:10px auto;}
   #zctjfocus{ width:100% !important; height:auto !important;}
   #zctjfocus ul{ width:100% !important; height:115px !important; position:inherit !important; overflow:hidden !important;}
   #zctjfocus ul li{ width:50% !important; height:115px !important; padding: 5px; box-sizing: border-box;}
   /*#zctjfocus ul li img{ width:100% !important; height:auto !important;}*/
   #videofocus{ width:100% !important; height:160px !important;}
   #videofocus ul{ width:100% !important;}
   #videofocus ul li{ width:50% !important; height:auto !important;  box-sizing:border-box; padding:5px;}
   /*#videofocus ul li a img{ width:100% !important; height:100px  !important;}*/
   

   

}